import React from 'react';

interface Props {
  running: boolean;
  toggle: () => void;
}

const Controls = (props: Props) => {
  const { running, toggle } = props;

  return (
    <div className="controls">
      <button onClick={toggle}>{running ? 'Pause' : 'Play'}</button>
    </div>
  );
};

export default Controls;
